Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Oct 2020 12:40:24 -0400

Chat transcript

	

	Vincent Fri, 10/16/20 09:33:51 am America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 09:33:51 am
	
		HI What is the basics that comes with 1 rack ($999)? 
Is power included?
I see you can choose "plugs" are they additional plugs?
1gig curcuit included?
IPs ?
	
		(I do understand price may vary w/ location)

	Vincent 09:34:42 am
	
		May I have your details i.e name, email and phone number(along with the country code)

	Visitor 09:35:44 am
	
		Carl Bruce
[email-masked]

	Vincent 09:35:56 am
	
		sure

	Visitor 09:35:56 am
	
		Id prefer not to get calls.  But I am in bay area.

	Vincent 09:36:01 am
	
		thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	Visitor 09:39:58 am
	
		Yes yes - thank you!
	
		That's it for now.

	Vincent 09:40:05 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:40:09 am
	
		Vincent archived the chat

	6m 18s

Chat has been opened from website: https://www.colocationamerica.com/colocation/full-rack.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com